From 1b2a4d01f25e92496287645d579fc797fcfd7391 Mon Sep 17 00:00:00 2001
From: Aurélien Bompard <aurelien@bompard.org>
Date: Jun 16 2017 10:30:01 +0000
Subject: [PATCH 842/1001] Be more compatible


---

diff --git a/hubs/migrations/env.py b/hubs/migrations/env.py
index 0148bb7..34f4ab0 100644
--- a/hubs/migrations/env.py
+++ b/hubs/migrations/env.py
@@ -15,6 +15,7 @@ except ImportError:
         raise
     sys.path.append(os.getcwd())
 
+import hubs.app
 from hubs.models import BASE
 
 

